UNKNOWN {
	
}
.number {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #e2e6cf; FONT-FAMILY: arial
}
.uplinks {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; LINE-HEIGHT: 13px; FONT-FAMILY: Arial
}
.uplinks A {
	TEXT-DECORATION: none
}
.uplinks A:link {
	COLOR: #D26869
}
.uplinks A:visited {
	COLOR: #D26869
}
.uplinks A:hover {
	COLOR: #DF8F8F
}
.uplinks A:active {
	COLOR: #D26869; TEXT-DECORATION: none
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: arial
}
.menu A {
	TEXT-DECORATION: none
}
.menu A:link {
	COLOR: #3B671B
}
.menu A:visited {
	COLOR: #3B671B
}
.menu A:hover {
	COLOR: #6a9c35
}
.menu A:active {
	COLOR: #3B671B; TEXT-DECORATION: none
}
.menurubriik {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #8a8da1; FONT-FAMILY: arial
}
.menurubriik A {
	TEXT-DECORATION: none
}
.menurubriik A:link {
	COLOR: #45648c
}
.menurubriik A:visited {
	COLOR: #45648c
}
.menurubriik A:hover {
	COLOR: #81a9dc
}
.menurubriik A:active {
	COLOR: #45648c; TEXT-DECORATION: none
}
.valjaanne {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #a63b3c; LINE-HEIGHT: 20px; FONT-FAMILY: arial
}
.teema {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: arial
}
.teema A {
	COLOR: #45648c; TEXT-DECORATION: none
}
.teema A:hover {
	COLOR: #9a6465
}
.teema A:visited {
	COLOR: #45648c
}
.pealkiri {FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #832f30; LINE-HEIGHT: 20px; FONT-FAMILY: arial}
.autor {FONT-SIZE: 14px; COLOR: #607802; FONT-FAMILY: verdana}
.pealkirikommentaar {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #6e8461; LINE-HEIGHT: 19px; FONT-FAMILY: arial
}
.sisukord {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #000000; LINE-HEIGHT: 19px; FONT-FAMILY: arial
}
.lehekylg {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #7a3a17; FONT-FAMILY: arial
}
.nr {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #7a3a17; FONT-FAMILY: arial
}
.tekst {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
.tekst A {
	FONT-WEIGHT: bold; COLOR: #82584c; TEXT-DECORATION: none
}
.tekst SMALL {
	COLOR: #393a3b; LINE-HEIGHT: 12px
}
.tekst A:link {
	FONT-WEIGHT: bold; COLOR: #82584c
}
.tekst A:visited {
	FONT-WEIGHT: bold; COLOR: #82584c
}
.tekst A:hover {
	FONT-WEIGHT: bold; COLOR: #a9ab87
}
.tekst A:active {
	FONT-WEIGHT: bold; COLOR: #82584c; TEXT-DECORATION: none
}
.foto {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #423f3f; FONT-FAMILY: arial
}
.fotograaf {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #888c8f; FONT-FAMILY: verdana
}
.autor {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; FONT-FAMILY: arial
}
.opetajad {
	FONT-WEIGHT: bold; FONT-SIZE: 15pt; COLOR: #2f4f4f; LINE-HEIGHT: 15pt; FONT-FAMILY: arial
}
.aine {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; LINE-HEIGHT: 10pt; FONT-FAMILY: arial
}
.kommenteeri {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: arial
}
.rubriik {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #456235; LINE-HEIGHT: 13pt; FONT-FAMILY: arial
}
.kohustuslik {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #a12325; LINE-HEIGHT: 13pt; FONT-FAMILY: arial
}
.voibolla {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #a12325; LINE-HEIGHT: 13pt; FONT-FAMILY: arial
}
.newspealkiri {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #244545; FONT-FAMILY: arial
}
.newslink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #244545; FONT-FAMILY: arial
}
.newstime {
	FONT-SIZE: 11px; COLOR: #5a6269; FONT-FAMILY: arial
}
.kell {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #e9ebdb; FONT-FAMILY: verdana
}
